.body {
    display: block;
}

.input {
    /* float: left; */
    margin-right: 100%;
    width: 200px;
    height: 35px;
}

.div {
    border-radius: 10px;
    border: 1px solid rgb(66, 65, 65);
    display: inline-block;
    padding: 7px;
    margin: 5px;
}

.x {
    border-radius: 50%;
}
